package com.pcloud.book.util.common;

/**
 * @Describe: 是否枚举类
 * @Author: zhangdongwei
 * @Date: Create on 20:08 2019/11/18 0018
 */
public enum  YesOrNoEnums {
    /**
     * 是
     */
    YES(1),
    /**
     * 否
     */
    NO(0);

    private Integer value;

    YesOrNoEnums(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
